name: null
channels:
  - conda-forge
  - defaults
dependencies:
  - antlr-python-runtime=4.7.2
  - ca-certificates=2020.11.8
  - cartopy=0.17.0
  - certifi=2020.11.8
  - cf-units=2.1.4
  - contextily=1.0.0
  - geographiclib=1.50
  - geopy=1.21.0
  - iris=2.4.0
  - mercantile=1.1.4
  - openssl=1.1.1h
  - pyke=1.1.1
  - python_abi=3.6
  - tqdm=4.46.1
  - udunits2=2.2.27.6
  - _libgcc_mutex=0.1
  - affine=2.3.0
  - asn1crypto=1.3.0
  - attrs=19.3.0
  - backcall=0.1.0
  - blas=1.0
  - bleach=3.1.4
  - bokeh=2.0.1
  - bzip2=1.0.8
  - cairo=1.14.12
  - cffi=1.14.0
  - cfitsio=3.470
  - cftime=1.1.1.2
  - chardet=3.0.4
  - click=7.1.1
  - click-plugins=1.1.1
  - cligj=0.5.0
  - cloudpickle=1.3.0
  - cryptography=2.8
  - curl=7.67.0
  - cycler=0.10.0
  - cytoolz=0.10.1
  - dask=2.15.0
  - dask-core=2.15.0
  - dbus=1.13.12
  - decorator=4.4.2
  - defusedxml=0.6.0
  - descartes=1.1.0
  - distributed=2.15.0
  - entrypoints=0.3
  - expat=2.2.6
  - fiona=1.8.11
  - fontconfig=2.13.0
  - freetype=2.9.1
  - freexl=1.0.5
  - fsspec=0.7.1
  - gdal=3.0.2
  - geopandas=0.6.1
  - geos=3.8.0
  - geotiff=1.5.1
  - giflib=5.1.4
  - glib=2.63.1
  - gmp=6.1.2
  - gst-plugins-base=1.14.0
  - gstreamer=1.14.0
  - hdf4=4.2.13
  - hdf5=1.10.4
  - heapdict=1.0.1
  - icu=58.2
  - idna=2.9
  - importlib_metadata=1.5.0
  - intel-openmp=2020.0
  - ipykernel=5.1.4
  - ipython=7.13.0
  - ipython_genutils=0.2.0
  - ipywidgets=7.5.1
  - jedi=0.16.0
  - jinja2=2.11.1
  - joblib=0.14.1
  - jpeg=9b
  - json-c=0.13.1
  - jsonschema=3.2.0
  - jupyter=1.0.0
  - jupyter_client=6.1.2
  - jupyter_console=6.1.0
  - jupyter_core=4.6.3
  - kealib=1.4.7
  - kiwisolver=1.1.0
  - krb5=1.16.4
  - ld_impl_linux-64=2.33.1
  - libboost=1.67.0
  - libcurl=7.67.0
  - libdap4=3.19.1
  - libedit=3.1.20181209
  - libffi=3.2.1
  - libgcc-ng=9.1.0
  - libgdal=3.0.2
  - libgfortran-ng=7.3.0
  - libkml=1.3.0
  - libnetcdf=4.6.1
  - libpng=1.6.37
  - libpq=11.2
  - libsodium=1.0.16
  - libspatialindex=1.9.3
  - libspatialite=4.3.0a
  - libssh2=1.9.0
  - libstdcxx-ng=9.1.0
  - libtiff=4.1.0
  - libuuid=1.0.3
  - libxcb=1.13
  - libxml2=2.9.9
  - locket=0.2.0
  - lz4-c=1.8.1.2
  - markupsafe=1.1.1
  - matplotlib-base=3.1.3
  - mistune=0.8.4
  - mkl=2020.0
  - mkl-service=2.3.0
  - mkl_fft=1.0.15
  - mkl_random=1.1.0
  - msgpack-python=1.0.0
  - munch=2.5.0
  - nbconvert=5.6.1
  - nbformat=5.0.4
  - ncurses=6.2
  - netcdf4=1.4.2
  - notebook=6.0.3
  - numpy=1.18.1
  - numpy-base=1.18.1
  - olefile=0.46
  - openjpeg=2.3.0
  - owslib=0.19.2
  - packaging=20.3
  - pandas=1.0.3
  - pandoc=2.2.3.2
  - pandocfilters=1.4.2
  - parso=0.6.2
  - partd=1.1.0
  - pcre=8.43
  - pexpect=4.8.0
  - pickleshare=0.7.5
  - pillow=7.0.0
  - pip=20.0.2
  - pixman=0.38.0
  - poppler=0.65.0
  - poppler-data=0.4.9
  - postgresql=11.2
  - proj=6.2.1
  - prometheus_client=0.7.1
  - prompt-toolkit=3.0.4
  - prompt_toolkit=3.0.4
  - psutil=5.7.0
  - ptyprocess=0.6.0
  - pycparser=2.20
  - pyepsg=0.4.0
  - pygments=2.6.1
  - pykdtree=1.3.1
  - pyopenssl=19.1.0
  - pyparsing=2.4.6
  - pyproj=2.6.0
  - pyqt=5.9.2
  - pyrsistent=0.16.0
  - pyshp=2.1.0
  - pysocks=1.7.1
  - python=3.6.10
  - python-dateutil=2.8.1
  - pytz=2019.3
  - pyyaml=5.3.1
  - pyzmq=18.1.1
  - qt=5.9.7
  - qtconsole=4.7.3
  - qtpy=1.9.0
  - rasterio=1.1.0
  - readline=7.0
  - requests=2.23.0
  - rtree=0.9.3
  - scipy=1.4.1
  - send2trash=1.5.0
  - setuptools=46.1.3
  - shapely=1.6.4
  - sip=4.19.8
  - six=1.14.0
  - snuggs=1.4.7
  - sortedcontainers=2.1.0
  - sqlite=3.31.1
  - tbb=2018.0.5
  - tblib=1.6.0
  - terminado=0.8.3
  - testpath=0.4.4
  - tiledb=1.6.3
  - tk=8.6.8
  - toolz=0.10.0
  - tornado=6.0.4
  - traitlets=4.3.3
  - typing_extensions=3.7.4.1
  - urllib3=1.25.8
  - wcwidth=0.1.9
  - webencodings=0.5.1
  - wheel=0.34.2
  - widgetsnbextension=3.5.1
  - xerces-c=3.2.2
  - xz=5.2.5
  - yaml=0.1.7
  - zeromq=4.3.1
  - zict=2.0.0
  - zipp=2.2.0
  - zlib=1.2.11
  - zstd=1.3.7
prefix: /storage/app/EWS/General/EWS-python/py3EWSepi-legacy

